DESCRIPTION = "Osmocom PCU for sysmoBTS"
LICENSE = "GPLv2"
LIC_FILES_CHKSUM="file://COPYING;md5=b234ee4d69f5fce4486a80fdaf4a4263"

SRC_URI = "git://git.osmocom.org/osmo-pcu.git;protocol=git;branch=jolly_merge"
SRCREV = "9aaf2ae24d544ce149fde7685ca0421d31262a09"
PV = "0.1+git${SRCPV}"
PR = "r8.${META_TELEPHONY_OSMO_INC}"
S = "${WORKDIR}/git"

DEPENDS = "libosmocore femtobts-api osmo-bts"

EXTRA_OECONF += "--enable-sysmocom-bts --enable-sysmocom-dsp"

inherit autotools_stage

# Select the API version
inherit femtobts_api
CPPFLAGS += " ${BTS_HW_VERSION} "

